<?php
/*
Template Name: Blog
 */
get_header(); ?>
<div class="section subbanner">
		<div class="container">
			<div class="row">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
					<div class="caption">
						<h3><?php esc_html_e('BLOG','laundryes');?></h3>
						 <?php echo do_shortcode('[breadcrumb]');?>
					</div>
				</div>
			</div>
		</div>
		
	</div>

		<?php if ( have_posts() ) : ?>
        <div id="services" class="section services">
		<div class="container">			
			<div class="row pbot-main">
			
				<div class="col-xs-12 col-md-8">
					<?php
					// Start the loop.
					while ( have_posts() ) : the_post();

						/*
						 * Include the Post-Format-specific template for the content.
						 * If you want to override this in a child theme, then include a file
						 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
						 */
						get_template_part( 'inc/template-parts/content', get_post_format() );

					// End the loop.
					endwhile;

					
					laundryes_pagination();
				// If no content, include the "No posts found" template.
				else :
					get_template_part( 'inc/template-parts/content', 'none' );

				endif;
				?>

				</div>
				
				<div class="col-xs-12 col-md-4">
					<?php get_sidebar(); ?>
				</div>
			</div>
			
			
			
			
		</div>
	</div>
<?php get_footer(); ?>
