<?php 
/*
Template Name: Contact
*/
get_header();
 ?>
	<!-- BANNER -->
	<div class="section subbanner">
		<div class="container">
			<div class="row">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
					<div class="caption">
						<h3><?php echo get_the_title();?></h3>
                        <?php echo do_shortcode('[breadcrumb]');?>
					</div>
				</div>
			</div>
		</div>
		
	</div>
	
	
	<!-- ABOUT SECTION -->
	<div id="services" class="section services">
		<div class="container">
			<!--  -->
			<div class="row">
				<div class="col-sm-12 col-md-12">
					<div class="page-title">
						<h2 class="lead"><?php echo esc_html(laundryes_option('title')); ?></h2>
						<p class="sublead"><?php echo esc_html(laundryes_option('subtitle')); ?></p>
					</div>
				</div>
			</div>
			
			
			<div class="row pbot-main">
			
				<div class="col-sm-12 col-md-6">
					
					<?php echo do_shortcode(laundryes_option('contactform'));; ?>
					
				</div>
				
				<div class="col-sm-12 col-md-6">
				
					<div class="maps-wraper">
						<div id="cd-zoom-in"></div>
						<div id="cd-zoom-out"></div>
                        <div id="maps" class="maps" data-lat="<?php echo esc_html(laundryes_option('lat')); ?>" data-lng="<?php echo esc_html(laundryes_option('lng')); ?>" >
							
						</div>
					</div>
					
					 <?php $address2 = laundryes_option('address2'); ?>
					<div class="row contact-address">
						<div class="col-sm-12 col-md-6">
							<div class="contact-address-item">
								<div class="contact-address-heading"><?php 	esc_html_e('ADDRESS','laundryes' ); ?> 1</div>
								<?php echo wp_kses( laundryes_option('address1'),array('br' => array()));  ?>
							</div>
						</div>
						<?php if (!empty($address2)): ?>
							
						
						<div class="col-sm-12 col-md-6">
							<div class="contact-address-item">
								<div class="contact-address-heading"><?php 	esc_html_e('ADDRESS','laundryes' ); ?> 2</div>
								<?php echo wp_kses( laundryes_option('address2'),array('br' => array()));  ?>
							</div>
						</div>
					<?php endif ?>
						<div class="col-sm-12 col-md-6">
							<div class="contact-address-item">
								<div class="contact-address-heading"><?php 	esc_html_e('OPENING HOURS','laundryes' ); ?></div>
								
								<?php echo wp_kses( laundryes_option('openinghours'),array('br' => array()));  ?>
							</div>
						</div>
						
					</div>
					
					
				</div>
				
				
			</div>
			
			
			
		</div>
	</div>
	
	
	<?php get_footer(); ?>