<?php


add_action( 'vc_before_init', 'vc_shortcodes' );
function vc_shortcodes() {


  

    vc_map( array(
    "name" => esc_html__("Latest Post", "laundryes"),
    "base" => "latestPost",
     // Use only|except attributes to limit child shortcodes (separate multiple values with comma)
    "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
    "content_element" => true,
    "show_settings_on_create" => false,
    "params" => array(
        // add params same as with any other content element
      
      
        
    ),
    "js_view" => 'VcColumnView'
) );



vc_map( array(
    "name" => esc_html__("Latest Post Home Page", "laundryes"),
    "base" => "latest_post_home_page",
    // Use only|except attributes to limit child shortcodes (separate multiple values with comma)
    "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
    "content_element" => true,
    "show_settings_on_create" => false,
    "params" => array(
        // add params same as with any other content element
      
      
        
    ),
    "js_view" => 'VcColumnView'
) );


vc_map( array(
    "name" => esc_html__("Theme Path", "laundryes"),
    "base" => "themepath",
    // Use only|except attributes to limit child shortcodes (separate multiple values with comma)
    "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
    "content_element" => true,
    "show_settings_on_create" => false,
    "params" => array(
        // add params same as with any other content element
      
      
        
    ),
    "js_view" => 'VcColumnView'
) );




vc_map( array(
    "name" => esc_html__("Faqs", "laundryes"),
    "base" => "faqs",
    // Use only|except attributes to limit child shortcodes (separate multiple values with comma)
    "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
    "content_element" => true,
    "show_settings_on_create" => false,
    "params" => array(
        // add params same as with any other content element
      
      
        
    ),
    "js_view" => 'VcColumnView'
) );

vc_map( array(
      "name" => esc_html__( "Work Info", "laundryes" ),
      "base" => "work_info",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
           
            
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("Have a question? call us now", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Phone No", "laundryes"),
            "param_name"   => "text",
                "value"     => esc_html__("+62 7144 3300", "laundryes"),
               ),
           array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon1",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title1",
                "value"     => esc_html__("We are open Non-Fri", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Timming", "laundryes"),
            "param_name"   => "text1",
                "value"     => esc_html__("Mon - Fri 08:00 - 17:00", "laundryes"),
               ),
            
            array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon2",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title2",
                "value"     => esc_html__("Need Support? Drop us an email", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Email", "laundryes"),
            "param_name"   => "text2",
                "value"     => esc_html__("Support@yoursite.com", "laundryes"),
               ),

             array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon3",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
           

        
        
      )
   ) );

vc_map( array(
      "name" => esc_html__( "About section", "laundryes" ),
      "base" => "about_section",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
           
            
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("Why Choose Us?", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),
           array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon1",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title1",
                "value"     => esc_html__("EXPERT CLEANER", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle1",
                "value"     => esc_html__("We give our best work for this template. We make with a love. Our template have diffrent style and layout in every each.", "laundryes"),
               ),
            
            array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon2",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title2",
                "value"     => esc_html__("AFFORDABLE PRICE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle2",
                "value"     => esc_html__("Our templates price really affordable. Only $21 for one beutiful templates, you will get free update  and awesome support.", "laundryes"),
               ),

             array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon3",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title3",
                "value"     => esc_html__("EXPRESS DELIVERY", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle3",
                "value"     => esc_html__("Yes it\'s right!. If you already purchased this template you will get free access to get a new template every our update launch", "laundryes"),
               ),


             array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon4",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title4",
                "value"     => esc_html__("QUARANTEE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle4",
                "value"     => esc_html__("Of course this is muse templates, you dont need to writing code to edit, you just need to drag and drop your images.", "laundryes"),
               ),
           

        
        
      )
   ) );

vc_map( array(
      "name" => esc_html__( "Title Section", "laundryes" ),
      "base" => "title",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
           
            
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("Why Choose Us?", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),
             )));


vc_map( array(
      "name" => esc_html__( "About section 2", "laundryes" ),
      "base" => "about_section_2",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
           
            
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("Why Choose Us?", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),
           array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon1",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title1",
                "value"     => esc_html__("EXPERT CLEANER", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle1",
                "value"     => esc_html__("We give our best work for this template. We make with a love. Our template have diffrent style and layout in every each.", "laundryes"),
               ),
            
            array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon2",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title2",
                "value"     => esc_html__("AFFORDABLE PRICE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle2",
                "value"     => esc_html__("Our templates price really affordable. Only $21 for one beutiful templates, you will get free update  and awesome support.", "laundryes"),
               ),

             array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon3",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title3",
                "value"     => esc_html__("EXPRESS DELIVERY", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle3",
                "value"     => esc_html__("Yes it\'s right!. If you already purchased this template you will get free access to get a new template every our update launch", "laundryes"),
               ),


            

        
        
      )
   ) );


vc_map( array(
      "name" => esc_html__( "Facts section", "laundryes" ),
      "base" => "fact_section",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
           
            
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("Why Choose Us?", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),
           array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon1",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title1",
                "value"     => esc_html__("EXPERT CLEANER", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle1",
                "value"     => esc_html__("We give our best work for this template. We make with a love. Our template have diffrent style and layout in every each.", "laundryes"),
               ),
            
            array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon2",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title2",
                "value"     => esc_html__("AFFORDABLE PRICE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle2",
                "value"     => esc_html__("Our templates price really affordable. Only $21 for one beutiful templates, you will get free update  and awesome support.", "laundryes"),
               ),

             array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon3",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title3",
                "value"     => esc_html__("EXPRESS DELIVERY", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle3",
                "value"     => esc_html__("Yes it\'s right!. If you already purchased this template you will get free access to get a new template every our update launch", "laundryes"),
               ),


             array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon4",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title4",
                "value"     => esc_html__("QUARANTEE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle4",
                "value"     => esc_html__("Of course this is muse templates, you dont need to writing code to edit, you just need to drag and drop your images.", "laundryes"),
               ),
           

        
        
      )
   ) );

vc_map( array(
      "name" => esc_html__( "Latest Posts Home Page section", "laundryes" ),
      "base" => "latest_post_home_page",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
          
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("LATEST NEWS", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),)));


vc_map( array(
      "name" => esc_html__( "Testimonial section", "laundryes" ),
      "base" => "testimonial",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
          
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("TESTIMONIALS", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),)));
vc_map( array(
      "name" => esc_html__( "Packages section", "laundryes" ),
      "base" => "packeges_list",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
          
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("OUR PRICING TABLE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),)));

vc_map( array(
      "name" => esc_html__( "Detail Pricing section", "laundryes" ),
      "base" => "detail_pricing",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
          
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("DETAIL PRICING", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),)));


vc_map( array(
      "name" => esc_html__( "Service section", "laundryes" ),
      "base" => "service_section",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url",
                "holder"    =>"img"
         ),
            
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("Why Choose Us?", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url1",
                "holder"    =>"img"
         ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title1",
                "value"     => esc_html__("EXPERT CLEANER", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle1",
                "value"     => esc_html__("We give our best work for this template. We make with a love. Our template have diffrent style and layout in every each.", "laundryes"),
               ),
            
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url2",
                "holder"    =>"img"
         ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title2",
                "value"     => esc_html__("AFFORDABLE PRICE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle2",
                "value"     => esc_html__("Our templates price really affordable. Only $21 for one beutiful templates, you will get free update  and awesome support.", "laundryes"),
               ),

             array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url3",
                "holder"    =>"img"
         ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title3",
                "value"     => esc_html__("EXPRESS DELIVERY", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle3",
                "value"     => esc_html__("Yes it\'s right!. If you already purchased this template you will get free access to get a new template every our update launch", "laundryes"),
               ),


            array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url4",
                "holder"    =>"img"
         ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title4",
                "value"     => esc_html__("QUARANTEE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle4",
                "value"     => esc_html__("Of course this is muse templates, you dont need to writing code to edit, you just need to drag and drop your images.", "laundryes"),
               ),
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url5",
                "holder"    =>"img"
         ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title5",
                "value"     => esc_html__("QUARANTEE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle5",
                "value"     => esc_html__("Of course this is muse templates, you dont need to writing code to edit, you just need to drag and drop your images.", "laundryes"),
               ),
           
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url6",
                "holder"    =>"img"
         ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title6",
                "value"     => esc_html__("QUARANTEE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle6",
                "value"     => esc_html__("Of course this is muse templates, you dont need to writing code to edit, you just need to drag and drop your images.", "laundryes"),
               ),
           

        
        
      )
   ) );



vc_map( array(
      "name" => esc_html__( "Client section", "laundryes" ),
      "base" => "stat_client",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url",
                "holder"    =>"img"
         ),
            
           
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url1",
                "holder"    =>"img"
         ),
          
            
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url2",
                "holder"    =>"img"
         ),
            

             array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url3",
                "holder"    =>"img"
         ),
         
            array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url4",
                "holder"    =>"img"
         ),
          
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url5",
                "holder"    =>"img"
         ),
          
           
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url6",
                "holder"    =>"img"
         ),
          

        
        
      )
   ) );


vc_map( array(
      "name" => esc_html__( "Client section 2", "laundryes" ),
      "base" => "stat_client2",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
        array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("CLIENTS WORK WITH US", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "subtitle",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),
           
           
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url1",
                "holder"    =>"img"
         ),
          
            
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url2",
                "holder"    =>"img"
         ),
            

             array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url3",
                "holder"    =>"img"
         ),
         
            array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url4",
                "holder"    =>"img"
         ),
          
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url5",
                "holder"    =>"img"
         ),
          
           
           array(
            "type"      => "attach_image",
            "heading"   => esc_html__("Image", "laundryes"),
            "param_name"   => "image_url6",
                "holder"    =>"img"
         ),
          

        
        
      )
   ) );


vc_map( array(
      "name" => esc_html__( "Faq section", "laundryes" ),
      "base" => "faq_item",
      "class" => "",
      "content_element" => TRUE,
      "category" => esc_html__( "JK Blocks", "laundryes"),
      'icon' => get_template_directory_uri().'/img/jk.png',
      'admin_enqueue_js' => '',
      'admin_enqueue_css' => '',
      "params" => array(
           
            
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title",
                "value"     => esc_html__("CALL US", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Text", "laundryes"),
            "param_name"   => "text",
                "value"     => esc_html__("This template is designed with a unique and simple, so that it can promote and laundry business solution.", "laundryes"),
               ),
           array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title1",
                "value"     => esc_html__("CHOOSE YOUR PACKAGE", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "text1",
                "value"     => esc_html__("We give our best work for this template. We make with a love. Our template have diffrent style and layout in every each.", "laundryes"),
               ),
            
            array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon1",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title2",
                "value"     => esc_html__("PICK-UP & DELIVERY", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "text2",
                "value"     => esc_html__("Our templates price really affordable. Only $21 for one beutiful templates, you will get free update  and awesome support.", "laundryes"),
               ),

             array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon2",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Title", "laundryes"),
            "param_name"   => "title3",
                "value"     => esc_html__("BILLING & PAYMENTS", "laundryes"),
               ),
             array(
            "type"      => "textfield",
            "heading"   => esc_html__("Sub Title", "laundryes"),
            "param_name"   => "text3",
                "value"     => esc_html__("Yes it\'s right!. If you already purchased this template you will get free access to get a new template every our update launch", "laundryes"),
               ),


             array(
            "type"        => "dropdown",
            "heading"     => esc_html__("Icon" , 'laundryes'),
            "param_name"  => "icon3",
            "admin_label" => true,
            "value"       => laundryes_get_fa_icons()),
            
           

        
        
      )
   ) );
}
?>